Forum Génération mobiles
Le Staff et tous les membres de Génération mobiles sont heureux de vous accueillir.

Toutefois, afin de pouvoir en profiter pleinement, il est fortement conseillé de vous inscrire ou de vous identifier

[Aide] Application non compatible (Android Market)

Voir le sujet précédent Voir le sujet suivant Aller en bas

[Aide] Application non compatible (Android Market)

Message par nicodu69 le Ven 17 Juin 2011 - 1:32

Bonjour,
je viens de découvrir que je ne pouvais plus télécharger Adoble Flash ou Adobe air parce qu'il n'est sois disant pas compatible avec le téléphone. Ma config est dans ma signature. Est-ce une grosse blague ? un beug ?


Dernière édition par nicodu69 le Ven 17 Juin 2011 - 16:59, édité 1 fois
avatar
nicodu69
Passionné

Passionné

ROMs : Stock Rom - NC4
Messages : 755

Revenir en haut Aller en bas

Re: [Aide] Application non compatible (Android Market)

Message par Sony le Ven 17 Juin 2011 - 9:44

Etrange mais je n'ai plus de Desire donc je ne peux pas te dire...

Sur le Desire HD, pas de problème, j'ai fait les MAJ...

avatar
Sony
VIP

VIP

Appareil principal : Huawei mate pro 10
ROMs : Officielle
Appareil secondaire : Sony Xperia Z3 Tablette
Messages : 12275

Revenir en haut Aller en bas

Re: [Aide] Application non compatible (Android Market)

Message par VM54 le Ven 17 Juin 2011 - 9:52

es tu sur que c est compatible avec les 2.3.3?
avatar
VM54
Modo

Modo

Appareil principal : HTC One M8
ROMs : stock 4.19.118.9 S-Off
Appareil secondaire : HTC One X , HTC HD2, HTC One S
Messages : 12005

http://generationmobiles.net/

Revenir en haut Aller en bas

Re: [Aide] Application non compatible (Android Market)

Message par Sony le Ven 17 Juin 2011 - 9:53

Oui, ça l'est je suis en 2.3.3 et pas de souci Wink
avatar
Sony
VIP

VIP

Appareil principal : Huawei mate pro 10
ROMs : Officielle
Appareil secondaire : Sony Xperia Z3 Tablette
Messages : 12275

Revenir en haut Aller en bas

Re: [Aide] Application non compatible (Android Market)

Message par andrew411styl le Ven 17 Juin 2011 - 10:52

L'appareil peut etre compatible mais un filtre du market fait qu'on ne peut pas téléchargé des app ... j'ai a peu pres le meme probeme je pense ...

Desolé pour les fautes je suis sur mon HD2...
avatar
andrew411styl
Passage

Passage

Appareil principal : SONY xperia Z2
ROMs : origine
Appareil secondaire : SAMSUNG note 10.1 n8010
Messages : 44

Revenir en haut Aller en bas

Re: [Aide] Application non compatible (Android Market)

Message par nicodu69 le Ven 17 Juin 2011 - 16:58

Je pense que ça viens de la ROM. Le problème à été posté sur XDA
"Coolexe great job you've done with this ROM. Well my issues:
-As other users above I've noticed that Adobe flash player is missing from the Rom and I cannot find it at the market...(?)
-I am able to run the reader app but when I'm taping a book to read reader FC's....
- I noticed that at software info, the Rom version is v6a but I downloaded and installed v7.

Anyone else has the same issue with reader and flash;
Sent from my HTC Desire"
avatar
nicodu69
Passionné

Passionné

ROMs : Stock Rom - NC4
Messages : 755

Revenir en haut Aller en bas

Re: [Aide] Application non compatible (Android Market)

Message par Sony le Ven 17 Juin 2011 - 16:59

Ok, merci pour l'info Wink
avatar
Sony
VIP

VIP

Appareil principal : Huawei mate pro 10
ROMs : Officielle
Appareil secondaire : Sony Xperia Z3 Tablette
Messages : 12275

Revenir en haut Aller en bas

Voir le sujet précédent Voir le sujet suivant Revenir en haut

- Sujets similaires

 
Permission de ce forum:
Vous ne pouvez pas répondre aux sujets dans ce forum